
/*字型*/
#AllRec_264 .REC_t01{/*使用者資料-紫粗體*/
	font-size: 1em;
	line-height: 1.6em;
	color: #6F25A7;
	font-weight: bold;}
#AllRec_264 .REC_t02r{/*重點特大字-紅粗體*/
	font-size:2em;
	line-height:1.3em;
	color:#CC0000;
	font-weight:bold;}
#AllRec_264 .REC_t02r_1{/*重點大字-紅粗體*/
	font-size:1.4em;
	line-height:1.6em;
	color:#CC0000;
	font-weight:bold;}
#AllRec_264 .REC_t02r_2{/*重點小字-紅粗體*/
	font-size:1em;
	line-height:1.6em;
	color:#CC0000;
	font-weight:bold;}
#AllRec_264 .REC_t02bk{/*重點大字-黑粗體*/
	font-size:1.4em;
	line-height:1.6em;
	color:#000;
	font-weight:bold;}
#AllRec_264 .REC_t02bk_2{/*重點小字-黑粗體*/
	font-size:1em;
	line-height:1.6em;
	color:#000;
	font-weight:bold;}
#AllRec_264 .REC_t03{/*短敘述-黑普通體*/
	font-size:1.1em;
	line-height:1.6em;
	color:#000;
	font-weight: normal;}	
#AllRec_264 .REC_t04{/*使用者資訊-黑粗體*/
	font-size:1.2em;
	line-height:1.6em;
	color:#000;
	font-weight:bold;}	
#AllRec_264 .REC_t05{/*灰底裡的字-咖啡粗體*/
	font-size:1em;
	line-height:1.6em;
	color:#974400;
	font-weight:bold;}
#AllRec_264 .REC_t05_P{/*框內字-紫色*/
	font-size:1.4rem;
	line-height:2.5rem;
	font-weight:bold;
	text-align: center;
	color:#9f1a88;}	
#AllRec_264 .REC_t05_R{/*灰底裡的字-紅色*/
	font-size:1.2em;
	line-height:1.7em;
	color:#974400;
	font-weight:bold;
	color:#cc0000;
	text-align: center;}	
#AllRec_264 .REC_t06{/*小標-黑粗體*/
	font-size:1.2em;
	line-height:1.6em;
	color:#000;
	font-weight:bold;
	margin-top: 10px;}
#AllRec_264 .REC_t06_2{/*小標沒間距-黑粗體*/
	font-size:1.1em;
	line-height:1.6em;
	color:#000;
	font-weight:bold;}
#AllRec_264 .REC_t07{/*連結藍字*/
	font-size:1em;
	line-height:1.6em;
	color:#008bff;
	font-weight:bold;}	
#AllRec_264 .REC_t07:link{/*連結藍字*/
	font-size:1em;
	line-height:1.6em;
	color:#008bff;
	font-weight:bold;}
#AllRec_264 .t_plus{/*加號*/
	font-size:2em;
	line-height:0.8em;
    color:#666;
	font-weight:bold;}
/*灰線*/
#AllRec_264 .GLINE{
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;
	height: 1px;
	background-color: #dcdcdc;}
	
/*==============桌機版================桌機版==============桌機版=============================================*/
/*最外框修改寬度尺寸*/
#AllRec_264{
	clear: both;
    width: 100%;
	margin:0 auto;
	-webkit-text-size-adjust: none;
	text-decoration: none;
	font-family:"微軟正黑體", "Microsoft JhengHei", "新細明體", "細明體",  Arial, Helvetica;}
/*第二層框線樣式*/
#AllRec_264 .REC_SECTION{
	clear:both;
	width:100%;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background-color:#FFF;
	border:3px solid #a8a8a8;
	margin-top:10px;}
#AllRec_264 .REC_COM{/*內容區塊*/
	clear:both;
	width:90%;
	margin:0 auto;
	height:auto;
	overflow:hidden;
	background-color:#FFF;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;}	
#AllRec_264 .REC_COM .BLANK{clear: both;width: 100%; height: 10px;}
#AllRec_264 .rec_content {
	/*內容區塊*/
	clear: both;
	margin: 0px auto;
	height: auto;
	overflow: hidden;
	background-color: #FFF;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-bottom: 20px;
}
#AllRec_264 .REC_t02 {
    font-size: 1.6rem;
    line-height: 1.6em;
    color: #333;
    text-align: center;
    font-weight: bold;
    margin: 5px auto 10px auto;
}
#AllRec_264 .REC_TOP{/*TOP圖片*/
	width:100%;
	height:auto;
	border-bottom:3px solid #a8a8a8;
	margin:0 auto;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;}
#AllRec_264 .REC_TOP img{display:block;width:100%; margin:0 auto;}
#AllRec_264 .REC_T{/*特別說明圓角灰底*/
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#e4e4e4;
	padding:10px;
	text-align: center;
	margin-top:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;}
#AllRec_264 .REC_TW{/*特別說明圓角白底*/
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#fff;
	padding:10px;
	text-align: center;
	margin-top:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-moz-box-sizing:border-box;}
/*個人資料*/
#AllRec_264 .AllRec_INFOR{width:90%; height:auto; overflow:hidden; margin: 0 auto;}
#AllRec_264 .AllRec_INFOR li{ float:left; margin: 5px auto;}
#AllRec_264 .AllRec_INFOR li.NO1{ width:48%;}
#AllRec_264 .AllRec_INFOR li.NO2{ width:10px; 
	height:25px;
	overflow:hidden;
	border-left: 1px solid #333; 
	text-indent: -9999px;
	margin-left: 10px;
	margin-top: 5px;}
#AllRec_264 .AllRec_INFOR li.NO3{ width:48%;}
#AllRec_264 .AllRec_INFOR .LINE{ 
	width:10px; 
	height:25px;
	overflow:hidden;
	border-right: 1px solid #333; 
	text-indent: -9999px;
	margin-left: 10px;
	margin-right: 10px;}
#AllRec_264 .REC_bgcolor{
	clear:both;
	width:100%;
	margin:5px auto;
	height:auto;
	overflow:hidden;
	background-color:#ffeccd;
    padding:5px;
	}
#AllRec_264 .REC_TBL{/*直角藍底*/
	clear:both;
	width:95%;
	margin:5px auto;
	height:auto;
	overflow:hidden;
	background-color:#c6e5ff;
	padding:5px;}
#AllRec_264 .AllRec_INFOR .INFOR_BOX{
	width:98%;
	height:auto;
	overflow:hidden;
	margin:5px auto;
	text-align: center;}

#AllRec_264 .AllRec_INFOR .BIG_P{/*user資料*/
	font-size:1.3rem;
    line-height:1.5em;
	/*color:#333;*/
	font-weight: 700;
	font-family:"Microsoft JhengHei",  Helvetica, Arial;}
#AllRec_264 .AllRec_INFOR .INFOR_BOX .SMALL_P{/*birth*/
	font-size:1.1em;
	/*color:#333;*/
	text-align: center;}
#AllRec_264 .AllRec_INFOR .BIG_P02{/*英文用*/
	font-size:1.3em;
    line-height:1.5em;
	/*color:#2b1500;*/
	font-family: 'Prata', serif;
	text-align: center;
	margin:0 auto;}
/*#AllRec_264 .AllRec_INFOR .GENDER{ 
	display:inline-flex;
	width:25px;
	height:25px;
	margin:0 auto;
	vertical-align: text-bottom;
	margin-left: 2px;
	margin-right: 5px;}
#AllRec_264 .AllRec_INFOR .GENDER img{ 
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;}*/
/*個人資料尾*/		
#AllRec_264 .e_BT264{
	clear: both;
	width:100%;
	height:50px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#AllRec_264 .e_BT264 a{
	display:block;
	width:100%;
	height:50px;
	font-size: 1.5em;
	color: #fff;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
	line-height:47px;
	border:1px solid #b90000;
	background: #ff0000; /* Old browsers */
	background: -webkit-linear-gradient(#ff0000 0%, #b90000 100%);
	background: -o-linear-gradient(#ff0000 0%, #b90000 100%);
	background: linear-gradient(#ff0000 0%, #b90000 100%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#b90000',GradientType=0 ); /* IE6-9 */
	-moz-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 0px 2px rgba(255,255,255,1);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #b90000;
	-webkit-box-sizing:border-box;}
#AllRec_264 .e_BT264 a:hover{
	color:#fff9bc;
	background: #b90000; /* Old browsers */
	background: -moz-linear-gradient(top, #b90000 0%, #ff0000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #b90000 0%,#ff0000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #b90000 0%,#ff0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b90000', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */}


/*2019 我的婚姻緣*/
/*主星*/
#AllRec_264 .REC_t01{
	color:#666;
	font-weight: normal;
}
#AllRec_264 .REC_t03{
    margin-left: 24px;
}
#AllRec_264 .REC_t06{
	font-size: 1.3rem;
	text-align: center;
	color: #000;
	margin-top: 2px;
}
#AllRec_264 .REC_t05_P{
	line-height: 1.5;
	font-size: 1.3em;
}
@media screen and (max-width:330px ) {
#AllRec_264 .REC_t05_P{font-size: 1.1em;}
}
/*手機橫擺*/
@media screen and (min-width:568px ) {
#AllRec_264 .REC_t05_P{font-size: 1.3em;}
}
#AllRec_264 .REC_t05_P
#AllRec_264 .INFOR_STAR_264{
	width:100%;
	height:auto;
	overflow:hidden;
	margin: 4px auto;}
#AllRec_264 .INFOR_STAR_264 ul{ margin: 4px auto;}
#AllRec_264 .INFOR_STAR_264 li{
	float: left;
	width: 49%;
	height: 0;
	padding-bottom: 27.21%;
	overflow: hidden;
	background: url(https://gimgs.click108.com.tw/unit001/item00224/images/rec/element/re_01.png) no-repeat;
	background-size: 100% auto;}
#AllRec_264 .INFOR_STAR_264 li p{
	color: #000;
	font-size: 7vw;
    margin-top: 9.6vw;
	text-align: center;
	font-weight: bold;}
#AllRec_264 .INFOR_STAR_264 li:nth-child(2){
	background-image: url(https://gimgs.click108.com.tw/unit001/item00224/images/rec/element/re_02.png);
	margin-left: 2%;}
#AllRec_264 .SEC_ICON{margin-bottom: 8px;color: #000;}
#AllRec_264 .SEC_ICON:nth-child(1){
	margin-top: 12px;
}
#AllRec_264 .SEC_ICON .REC_t06_2{
	background: transparent url(https://gimgs.click108.com.tw/unit001/item00224/images/rec/element/icon_2.png) no-repeat;
    background-size: 20px 20px;
    background-position-y: 3px;
    background-position-x: 2px;
    padding-left: 24px;
    text-indent: 1px;
    margin: 4px auto;
}
#AllRec_264 .WOMAN{
	color: #ee0070;
}
#AllRec_264 .MAN{
	color: #0088ff;
}
#AllRec_264 .GENDER{
	background: transparent no-repeat;
    background-size: 22px 22px;
    background-position-y: 0px;
    background-position-x: 2px;
    padding-left: 26px;
    padding-top: 0;
    text-indent: 1px;
    margin: 4px auto;
}
/*==============手機版================手機版==============手機版=============================================*/


